Merge swig1.3 1.3.40-3 (main) from Debian unstable (main)

Bug #612130 reported by Artur Rona on 2010-07-31
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
swig1.3 (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: swig1.3

swig1.3 (1.3.40-3) unstable; urgency=low

  * debian/control: Line wrap build dependencies (closes: #556356).
    Thanks to Benjamin Drung.
  * debian/control: Add Vcs-* and Homepage fields.
  * debian/control: Remove version from python-dev dependency (not sure why
    it was added). This makes it buildable in sid again (closes: #588573).
  * debian/compat: Bump to 7 (which was available even in lenny).

 -- Torsten Landschoff <email address hidden> Fri, 09 Jul 2010 22:58:21 +0200

Related branches

Artur Rona (ari-tczew) wrote :
Changed in swig1.3 (Ubuntu):
status: New → Confirmed
Steve Stalcup (vorian) on 2010-08-02
Changed in swig1.3 (Ubuntu):
assignee: nobody → Steve Stalcup (vorian)
status: Confirmed → In Progress
Steve Stalcup (vorian) wrote :

Uploaded. Thanks for your contribution to Ubuntu.

Changed in swig1.3 (Ubuntu):
assignee: Steve Stalcup (vorian) → nobody
status: In Progress → Fix Released
Steve Stalcup (vorian) wrote :

overlooked that this was in main, sorry about that.

Changed in swig1.3 (Ubuntu):
status: Fix Released → Confirmed
Daniel Holbach (dholbach) wrote :

This merge wasn't really necessary. The changes don't add much value. Still I reviewed, test-built and uploaded it.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package swig1.3 - 1.3.40-3ubuntu1

---------------
swig1.3 (1.3.40-3ubuntu1) maverick; urgency=low

  * Merge from Debian unstable (LP: #612130), remaining changes:
    - Drop libchicken-dev from the build-depends (it's in universe)
    - Remove Pike from package description and from configure flags
    - drop "--without-mzscheme", we don't have it in our build-depends
    - use php-config5
    - Clean Runtime/ as well.
    - debian/rules (clean): Remove Lib/ocaml/swigp4.ml.
  * debian/rules: Remove hardcoded python version.

swig1.3 (1.3.40-3) unstable; urgency=low

  * debian/control: Line wrap build dependencies (closes: #556356).
    Thanks to Benjamin Drung.
  * debian/control: Add Vcs-* and Homepage fields.
  * debian/control: Remove version from python-dev dependency (not sure why
    it was added). This makes it buildable in sid again (closes: #588573).
  * debian/compat: Bump to 7 (which was available even in lenny).
 -- Artur Rona <email address hidden> Sat, 31 Jul 2010 17:26:45 +0200

Changed in swig1.3 (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers